.rows-qa {
    width: 100%;
    float: left;
    position: relative;
    font-size: 1.5em;
    margin-bottom: 5px
}

.q {
    width: 100%;
    float: left;
    min-height: 50px;
    padding: 18px 50px 15px 20px;
    box-sizing: border-box;
    background: #e9f2fd;
    font-size: 1.2em
}

.a {
    width: 100%;
    float: left;
    line-height: 30px
}

.a p {
    width: 100%;
    padding: 20px 20px 20px 50px;
    box-sizing: border-box
}

.btn {
    width: 30px;
    height: 30px;
    float: right;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer
}